policy: 1.0.0
info:
  title: appsentinels-post-proc-v5
  name: appsentinels-post-proc-v5
  version: 1.0.0
  description: Policy to instrument IBM datapower-gateway
attach:
  - rest
  - soap
properties: { }
gateways:
  - datapower-gateway
assembly:
  execute:
    - gatewayscript:
        version: 1.0.0
        title: appsentinels IBM agent
        description: Policy to instrument IBM datapower-gateway
        source: ""